--You Can use 0, 1, -1 instead.
local STRAIGHT = 0
local LEFT = 1
local RIGHT = -1

Track = {
        Name = "Road Atlanta",
        --Track Image Info
        --Track Image must be 1280 x 720
        --Start Position on the Image x,y from Top Left
        Start = { 1165, 345 },

        --How many pixels per meter ( Pixels / Length )
        --Measure a long straight and then manipulate from there
        Scale = 1 / 1.44,
        Layout = { RIGHT, STRAIGHT, RIGHT, STRAIGHT, RIGHT, STRAIGHT, RIGHT, STRAIGHT, LEFT, STRAIGHT, RIGHT, STRAIGHT, LEFT, STRAIGHT, RIGHT, LEFT, RIGHT, LEFT, STRAIGHT, LEFT, STRAIGHT, LEFT, STRAIGHT, RIGHT, STRAIGHT, RIGHT, STRAIGHT, LEFT, STRAIGHT, STRAIGHT, RIGHT, STRAIGHT, LEFT, STRAIGHT, RIGHT, STRAIGHT, RIGHT, STRAIGHT, RIGHT, STRAIGHT, },
        LayoutInfo = { 105, 153, 10, 74, 77, 81, 20, 31, 35.5, 22, 41, 78, 38.5, 115, 62.5, 53, 56, 79, 232, 5, 133, 3, 116, 88.5, 89, 104.5, 201, 15, 324, 300, 21.5, 350, 53, 40, 63, 115, 41.5, 134, 55.5, 215, },
        CornerRadius = { 1, 0, 112, 0, 77, 0, 100, 0, 159, 0, 77, 0, 122, 0, 55, 124, 85, 52, 0, 113, 0, 112, 0, 55, 0, 40, 0, 224, 0, 0, 180, 0, 44, 0, 27, 0, 65, 0, 128, 0, },
        Slope = { 0, -2, -2, 2, 5, 4, 5, 3, 4, 2, 1, 0, -6, -7, -6, -2, 2, 3, 5, 4, 8, 3, 2, 2, 3, 3, -2, 1, 6, 5, 2, 1, 3, 6, -5, -2, -10, -3, -10, -1, },
        Sportiness = { 1, 1, 1, 1, 1, 2, 2, 2, 2, 2, 2, 1, 1, 1, 1, 1, 1, 1, 1, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 3, 3, 2, 2, 2, 2, 3, 2, },
        Camber = { 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, },
        Split1 = 1312.8,
        Split2 = 2725.6,
}